<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/media.css">
	<title>Домашка 7</title>
</head>
<body>
	<header>
		<div class="container height-inherit flex">
			<div class="logo">
				<a href="#"><img src="images/logo.png" alt="logo"></a></div>
				<div class="nav-bar">
					<a href="#">Home</a>
					<a href="#">Service</a>
					<a href="#">Portfolio</a>
					<a href="#">About</a>
					<a href="#">Contact</a>
				</div>
			</div>
		</header>
		<main>
			<div class="container">
				<div class="services-boxes">
					<h1>Services</h1>
					<p>Proin iaculis purus consequat sem cure.</p>
					<div class="srv-box">
						<h4><a href="#"><span></span>E-Commerce</a></h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A provident consequuntur accusantium dolor adipisci quis odio nesciunt deleniti officia totam.</p>
					</div>
					<div class="srv-box">
						<h4><a href="#"><span></span>Responsive Web</a></h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam earum quaerat ratione incidunt neque iste culpa inventore obcaecati! Doloremque, beatae.</p>
					</div>
					<div class="srv-box">
						<h4><a href="#"><span></span>Web Security</a></h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, id. Soluta minus, ratione labore officiis quis molestiae nemo excepturi placeat.</p>
					</div>
				</div>
			</div>
			<div class="gray-bg">
				<div class="container">
					<div class="portfolio">
						<h3>Our portfolio</h3>
						<p>Lorem ipsum dolor sit amet, consectetur.</p>
						<div class="img-box">
							<a href="#"><img src="images/pic-1.jpg" alt="pic1"></a>
							<h4>Ebony & Ivory</h4>
							<p>Branding</p>
						</div>
						<div class="img-box">
							<a href="#"><img src="images/pic-2.jpg" alt="pic2"></a>
							<h4>Burned Logo</h4>
							<p>Print Design</p>
						</div>
						<div class="img-box">
							<a href="#"><img src="images/pic-3.jpg" alt="pic3"></a>
							<h4>Clever Poster</h4>
							<p>Print Design</p>
						</div>
					</div>
				</div>
			</div>
		</main>
		<footer>
			<div class="container">
				<p>&copy; Copyright 2014 FreebiesXpress.com</p>
			</div>
		</footer>
	</body>
	</html>